
.bounce {
    -webkit-animation-duration: .7s;
    animation-duration: .7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: bounce;
    animation-name: bounce;
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-20px);
    }
    60% {
        -webkit-transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
    }
    60% {
        transform: translateY(-15px);
    }
}

.html_elegant-blog #top #dm-news .post-entry .slide-image {
    display: none;
    visibility: hidden;
}

.html_elegant-blog #top #dm-news .post-entry .more-link {
    display: inline-block;
    background-color: #f7403a;
    border: #f7403a;
    color: #fff;
    border-radius: 4px;
    padding: 12px 16px 10px;
    font-size: 13px;
    min-width: 90px;
    text-transform: none;
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    margin: 3px 0;
    line-height: 1.2em;
    position: relative;
    font-weight: normal;
    text-align: center;
    max-width: 100%;
}

.html_elegant-blog #top #dm-news .post-entry .blog-categories {
    display: none;
    visibility: hidden;
}

.html_elegant-blog #top #dm-news .post-entry .slide-entry-title {
    /*color: #fff;*/
    font-size: 1em;
}

.html_elegant-blog #top #dm-news .post-entry .slide-entry-excerpt {
    font-size: .8em;
    line-height: 1.7em;
    margin-top: 3.5em
}

.html_elegant-blog #top #news .post-entry .slide-entry-title {
    font-size: 1em;
}

.html_elegant-blog #top #news .post-entry .slide-entry-excerpt {
    font-size: .8em;
    line-height: 1.7em;
    margin-top: 3.5em
}

.avia_transform .av_slideshow_full .active-slide .avia-caption-title span, .avia_transform .av_fullscreen .active-slide .avia-caption-title span {
    line-height: 1.7;
    font-size: 50px !important;
}

@media only screen and (max-width: 767px) {
    .responsive #top .slideshow_caption .avia-caption-content {
        display: none;
        visibility: hidden;
    }
}

#top #wrap_all .slideshow_caption h2.avia-caption-title, #top #wrap_all .av-slideshow-caption h2.avia-caption-title {
    line-height: 1;
}

@media only screen and (max-width: 767px) {
    #top #wrap_all .slideshow_caption h2.avia-caption-title, #top #wrap_all .av-slideshow-caption h2.avia-caption-title {
        font-size: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .av_header_transparency #advanced_menu_toggle {
        background-color: #f7403a !important;
        color: #fefefe !important;
        border-color: #ed332f !important;
    }
}

@media only screen and (max-width: 480px) {
    .avia-slideshow-arrows,
    .avia-slideshow-dots {
        display: none !important;
    }
}

@media only screen and (max-width: 767px) {
    #wireframe-hotspot.margin-bottom {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 1179px) {
    .responsive #top #wrap_all .av-flex-cells .no_margin {
        width: 100%;
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .dm-tabs.tabcontainer .tab {
        line-height: 1.25 !important;
        width: 25% !important;
        margin: 0 !important;
        font-size: 12px !important;
        padding: 4px !important;
    }

    .responsive .tabcontainer .tab.fullsize-tab {
        display: none !important;
    }

    .responsive .tabcontainer .tab_titles {
        display: block !important;
    }

    .dm-tabs.tabcontainer .active_tab .tab_icon {
        color: #fff
    }
}

#catapult-cookie-bar {
    padding: 40px;
    -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, .3);
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .3);
    visibility: hidden;
}

.has-cookie-bar #catapult-cookie-bar {
    visibility: visible;
}

#catapult-cookie-bar .ctcc-left-side {
    line-height: 1.5;
    font-size: 16px;
    display: block;
    margin-bottom: 1em;
}

#catapult-cookie-bar .ctcc-more-info-link {
    display: none;
    visibility: hidden;
}

#catapult-cookie-bar a {
    font-family: 'AvenirLT-Heavy', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

#catapult-cookie-bar a:hover {
    text-decoration: underline;
    cursor: pointer
}

button#catapultCookie {
    cursor: pointer;
    font-size: 14px;
}

button#catapultCookie:hover {
    background-color: #fefefe;
}

#footer .container .widgettitle {
    font-size: 18px;
}

#footer .container .widget img {
    width: 100%;
    max-width: 100%;
    height: auto;
    padding-top: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

#footer .container .widget p,
#footer .container .widget a {
    font-size: 16px;
    line-height: 1.5;
}

#footer .container > div:nth-of-type(3) .widgettitle {
    color: #f7403a
}

#top #header .mega_menu_title {
    min-height: 38px;
}

.unternehmen-jobbutton p {
    display: inline-block;
    margin-top: 0;
    position: relative;
    top: -15px;
    margin-left: 10px;
}

#testimonial .testimonial-container {
    padding-bottom: 70px;
}

#top .main_color .taglist a {
    width: auto !important;
}

.page-id-577 #wireframe-hotspot {
    margin-bottom: -150px;
}

#top .main_color .dm-form .input-text, #top .main_color .dm-form input[type='text'], #top .main_color .dm-form input[type='input'], #top .main_color .dm-form input[type='password'], #top .main_color .dm-form input[type='email'], #top .main_color .dm-form input[type='number'], #top .main_color .dm-form input[type='url'], #top .main_color .dm-form input[type='tel'], #top .main_color .dm-form input[type='search'], #top .main_color .dm-form textarea, #top .main_color .dm-form select {
    border-width: 2px;
}

#top .main_color .dm-form .input_checkbox {
    display: none;
}

#top .main_color .dm-form .input_checkbox + label:before {
    display: inline-block;
    content: '';
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border-radius: 2px;
    position: relative;
    outline: 0 none;
    margin-right: 1em;
}

#top .main_color .dm-form .input_checkbox + label:after {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: 0;
}

#top .main_color .dm-form .input_checkbox:checked + label:after {
    display: inline-block;
    content: '';
    position: absolute;
    border-radius: 2px;
    width: 9px;
    height: 9px;
    top: 8px;
    left: 3px;
    background-color: #f7403a;
    -webkit-transform: scale(.2);
    -moz-transform: scale(.2);
    -ms-transform: scale(.2);
    -o-transform: scale(.2);
    transform: scale(.2);
    transform-origin: center;
}

#top .main_color .dm-form .input_checkbox:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

#footer .container .widget img#footer--logo {
    max-width: 200px!important;
}

#top #wrap_all .dm-form .error .text_input, #top #wrap_all .dm-form .error .text_area, #top #wrap_all .dm-form .error .select {
    border-color: #aa0000;
}

@media only screen and (max-width: 767px) {
    #publisher-prozess .arrow-right:after {
        display: none;
    }
}

#top #testimonial .av-large-testimonial-slider_huge .avia-testimonial .avia-slideshow-arrows {
    text-align: left;
    position: relative!important;
}

@media only screen and (max-width: 480px){
    .avia-slideshow-arrows, .avia-slideshow-dots {
        display: block !important;
    }
}

#top #testimonial .hr-invisible, #testimonial .hr-invisible .hr-inner {
    visibility: hidden;
}

#top .avia-slideshow-button.avia-color-light {
    background-color: transparent;
}